CVE-2023-47164

CVSS 3.1 Score 6.1 of 10 (medium)

Details

Published Nov 10, 2023
Updated: Nov 16, 2023
CWE ID 79

Summary

CVE-2023-47164 is a cross-site scripting vulnerability found in HOTELDRUID 3.0.5 and earlier versions. This vulnerability allows a remote unauthenticated attacker to execute arbitrary scripts on the web browser of a user who is logging into the product. The affected products include aivUEb, aivUEa, aivUEZ, aivUEY, sv5oyI, aivUEc, aivUET, aivUES, oKZ5bE, aivUER, aivUEQ, aivUEX, aivUEW, aivUEV, oKZ5bD, aivUEU, aivUEL, l5FsRO, aivUEP, aivUEO, and aivUEN. The risk score for this vulnerability is 26 out of 100. To remediate this vulnerability and prevent potential danger to an organization, it is recommended to update HOTELDRUID to the latest version available that addresses this issue.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-47164 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options